MISSINdevelopersLog in

API reference

IntegrationCatalogue

List the integrations Missin supports and their availability. Read access, integrations toolset, MCP tool get_integration_catalogue.

Access: Read

Variables

VariableTypeRequiredAcceptsDescription
firstIntno32-bit integer. Default 50

Call it

bash
curl https://api.missin.co.uk/graphql/v1 \
  -H "Authorization: Bearer $MISSIN_API_KEY" \
  -H "Content-Type: application/json" \
  -d '{"operationName":"IntegrationCatalogue","variables":{},"extensions":{"persistedQuery":{"version":1,"sha256Hash":"180d19e20cd208dd86dfcb78e7302f41477160fa604e4c5eb178d35359b6d55d"}}}'

Document

graphql
query IntegrationCatalogue($first: Int = 50) { __typename allIntegrations(first: $first, orderBy: [SLUG_ASC]) { __typename nodes { __typename authKind categories description displayName docsUrl exclusive grantModel id integrationCapabilitiesByIntegrationId(orderBy: [PRIMARY_KEY_ASC]) { __typename nodes { __typename direction id kind scopes } } logoBg logoUrl publishedAt refKind resourcePick slug state tagline websiteUrl } } }

For AI agents: a markdown index of this site is at /llms.txt, and every page is available as markdown by adding .md to its URL.